{
	"w_work_id": {
		"check": "<>''"
	},
	"w_product_id": {
		"check": "<>''"
	},
	"su_record_id": {
		"check": "<>''"
	},
	"co_name": {
		"check": "<>''"
	},
	"res_record_id": {
		"check": "<>''"
	},
	"vor_voucher_id": {
		"check": "<>''"
	},
	"vo_voucher_id": {
		"check": "<>''"
	},
	"ac_record_id": {
		"check": "<>''"
	},
	"soca_discount_type": {
		"check": "<>''"
	},
	"inpa_invoice_id": {
		"check": "<>''"
	},
	"_rep_name": {
		"check": "<>''"
	},
	"wo_record_id": {
		"check": "<>''"
	},
	"wo_state": {
		"check": "<>''"
	},
	"ac_account_id": {
		"check": "<>''"
	},
	"vo_voucher_number": {
		"check": "<>''"
	},
	"vo_date_": {
		"check": "<>''"
	},
	"prj_employee_id": {
		"check": "<>''"
	},
	"_cha_creation_date": {
		"check": "<>''"
	},
	"soca_account_id": {
		"check": "<>''"
	},
	"invr_employee_id": {
		"check": "<>''"
	},
	"wo_production_lot": {
		"check": "<>''"
	},
	"vor_account_id": {
		"check": "<>''"
	},
	"invr_invoice_id": {
		"check": "<>''"
	},
	"dn_dispatch_note_id": {
		"check": "<>''"
	},
	"po_supplier_id": {
		"check": "<>''"
	},
	"wlg_work_load_group_id": {
		"check": "<>''"
	},
	"wlg_name": {
		"check": "<>''"
	},
	"wpe_employee_id": {
		"check": "<>''"
	},
	"po_purchase_order_id": {
		"check": "<>''"
	},
	"st_date_": {
		"check": "<>''"
	},
	"ap_purchase_debt_account_id": {
		"check": "<>''"
	},
	"wme_work__position_num_id": {
		"check": "<>''"
	},
	"pr_unit": {
		"check": "<>''"
	},
	"sor_product_id": {
		"check": "<>''"
	},
	"por_product_id": {
		"check": "<>''"
	},
	"co_currency_id": {
		"check": "<>''"
	},
	"cur_main_currency": {
		"check": "<>''"
	},
	"inpa_payment_date": {
		"check": "<>''"
	},
	"pr_unit_2": {
		"check": "<>''"
	},
	"cope_company_id": {
		"check": "<>''"
	},
	"inv_record_id": {
		"check": "<>''"
	},
	"prfi_product_id": {
		"check": "<>''"
	},
	"ap_exchange_rate": {
		"check": ">0"
	},
	"apr_record_id": {
		"check": "<>''"
	},
	"inv_terms_of_payment_id": {
		"check": "<>''"
	},
	"st_type_": {
		"check": "<>''"
	},
	"invr_record_id": {
		"check": "<>''"
	},
	"res_resource_id": {
		"check": "<>''"
	},
	"vo_month_": {
		"check": ">0"
	},
	"todo_company_id": {
		"check": "<>''"
	},
	"inpa_arrival_date": {
		"check": "<>''"
	},
	"wma_raw_material_id": {
		"check": "<>''"
	},
	"sor_sales_order_id": {
		"check": "<>''"
	},
	"cur_record_id": {
		"check": "<>''"
	},
	"su_supplier_id": {
		"check": "<>''"
	},
	"po_currency_id": {
		"check": "<>''"
	},
	"por_order_state": {
		"check": "<>''"
	},
	"wo_company_id": {
		"check": "<>''"
	},
	"supe_name": {
		"check": "<>''"
	},
	"so_company_id": {
		"check": "<>''"
	},
	"prj_estimated_start_date": {
		"check": "<>''"
	},
	"wom_record_id": {
		"check": "<>''"
	},
	"wpe_work__position_num_id": {
		"check": "<>''"
	},
	"apr_accounts_payable_id": {
		"check": "<>''"
	},
	"por_purchase_order_id": {
		"check": "<>''"
	},
	"poc_purchase_order_code_id": {
		"check": "<>''"
	},
	"top_name": {
		"check": "<>''"
	},
	"wcap_record_id": {
		"check": "<>''"
	},
	"pr_product_id": {
		"check": "<>''"
	},
	"stpa_product_id": {
		"check": "<>''"
	},
	"inpa_invoice_payment_code": {
		"check": "<>''"
	},
	"co_company_number": {
		"check": "<>''"
	},
	"soca_record_id": {
		"check": "<>''"
	},
	"soc_record_id": {
		"check": "<>''"
	},
	"soc_name": {
		"check": "<>''"
	},
	"wcap_work_capacity_id": {
		"check": "<>''"
	},
	"prpr_product_id": {
		"check": "<>''"
	},
	"wo_work__position_num_id": {
		"check": "<>''"
	},
	"_prf_record_id": {
		"check": "<>''"
	},
	"po_orderer_id": {
		"check": "<>''"
	},
	"prfi_header": {
		"check": "<>''"
	},
	"wpa_work__position_num_id": {
		"check": "<>''"
	},
	"resr_record_id": {
		"check": "<>''"
	},
	"wcr_record_id": {
		"check": "<>''"
	},
	"prsu_product_id": {
		"check": "<>''"
	},
	"weff_record_id": {
		"check": "<>''"
	},
	"todo_employee_id": {
		"check": "<>''"
	},
	"so_employee_id": {
		"check": "<>''"
	},
	"prj_actual_end_date": {
		"check": "<>''"
	},
	"soca_sales_order_code_id": {
		"check": "<>''"
	},
	"appa_record_id": {
		"check": "<>''"
	},
	"cur_buying_rate": {
		"check": ">0"
	},
	"appa_state": {
		"check": "<>''"
	},
	"appa_accounts_payable_id": {
		"check": "<>''"
	},
	"su_name": {
		"check": "<>''"
	},
	"wos_record_id": {
		"check": "<>''"
	},
	"prj_record_id": {
		"check": "<>''"
	},
	"wlg_record_id": {
		"check": "<>''"
	},
	"soc_ar_account_id": {
		"check": "<>''"
	},
	"wpa_record_id": {
		"check": "<>''"
	},
	"_lnk_record_id": {
		"check": "<>''"
	},
	"inpa_account_id": {
		"check": "<>''"
	},
	"suad_record_id": {
		"check": "<>''"
	},
	"ap_receiver_id": {
		"check": "<>''"
	},
	"wpa_work_load_group_id": {
		"check": "<>''"
	},
	"invr_product_id": {
		"check": "<>''"
	},
	"top_record_id": {
		"check": "<>''"
	},
	"po_type_": {
		"check": "<>''"
	},
	"manu_record_id": {
		"check": "<>''"
	},
	"prfi_record_id": {
		"check": "<>''"
	},
	"ap_invoice_date": {
		"check": "<>''"
	},
	"wpe_record_id": {
		"check": "<>''"
	},
	"wpe_work_load_group_id": {
		"check": "<>''"
	},
	"sor_record_id": {
		"check": "<>''"
	},
	"wma_record_id": {
		"check": "<>''"
	},
	"po_receiver_id": {
		"check": "<>''"
	},
	"vor_record_id": {
		"check": "<>''"
	},
	"wma_work__position_num_id": {
		"check": "<>''"
	},
	"dn_date_": {
		"check": "<>''"
	},
	"wme_raw_material_id": {
		"check": "<>''"
	},
	"ap_code_id": {
		"check": "<>''"
	},
	"w_state": {
		"check": "<>''"
	},
	"st_stock_event_id": {
		"check": "<>''"
	},
	"soc_sales_order_code_id": {
		"check": "<>''"
	},
	"w_work__position_num_id": {
		"check": "<>''"
	},
	"prsu_record_id": {
		"check": "<>''"
	},
	"todo_record_id": {
		"check": "<>''"
	},
	"em_whole_name": {
		"check": "<>''"
	},
	"_prf_name_id": {
		"check": "<>''"
	},
	"apr_account_id": {
		"check": "<>''"
	},
	"pr_sales_order_code_id": {
		"check": "<>''"
	},
	"af_record_id": {
		"check": "<>''"
	},
	"por_type_": {
		"check": "<>''"
	},
	"vo_year_": {
		"check": ">0"
	},
	"af_header": {
		"check": "<>''"
	},
	"so_delivery_company_id": {
		"check": "<>''"
	},
	"rcl_record_id": {
		"check": "<>''"
	},
	"rcl_reclamation_id": {
		"check": "<>''"
	},
	"cope_record_id": {
		"check": "<>''"
	},
	"cur_selling_rate": {
		"check": ">0"
	},
	"cur_currency_id": {
		"check": "<>''"
	},
	"prsu_currency_id": {
		"check": "<>''"
	},
	"sor_sales_order_code_id": {
		"check": "<>''"
	},
	"pr_purchase_order_code_id": {
		"check": "<>''"
	},
	"_rep_record_id": {
		"check": "<>''"
	},
	"poc_record_id": {
		"check": "<>''"
	},
	"_cha_record_id": {
		"check": "<>''"
	},
	"poc_account_id": {
		"check": "<>''"
	},
	"manu_document_name_id": {
		"check": "<>''"
	},
	"co_terms_of_payment_id": {
		"check": "<>''"
	},
	"inpa_record_id": {
		"check": "<>''"
	},
	"inpa_method_of_payment": {
		"check": "<>''"
	},
	"em_employee_id": {
		"check": "<>''"
	},
	"cur_change_date": {
		"check": "<>''"
	},
	"inv_date_": {
		"check": "<>''"
	},
	"wblr_waybill_id": {
		"check": "<>''"
	},
	"stpa_record_id": {
		"check": "<>''"
	},
	"co_company_id": {
		"check": "<>''"
	},
	"_rep_module__order": {
		"check": "<>''"
	},
	"st_product_id": {
		"check": "<>''"
	},
	"prna_language": {
		"check": "<>''"
	},
	"supe_supplier_id": {
		"check": "<>''"
	},
	"supe_record_id": {
		"check": "<>''"
	},
	"ap_method_of_payment": {
		"check": "<>''"
	},
	"soc_sales_account_id": {
		"check": "<>''"
	},
	"w_record_id": {
		"check": "<>''"
	},
	"inv_invoice_id": {
		"check": "<>''"
	},
	"coad_company_id": {
		"check": "<>''"
	},
	"st_event_maker_id": {
		"check": "<>''"
	},
	"por_record_id": {
		"check": "<>''"
	},
	"wblr_record_id": {
		"check": "<>''"
	},
	"por_purchase_order_code_id": {
		"check": "<>''"
	},
	"suad_supplier_id": {
		"check": "<>''"
	},
	"prna_record_id": {
		"check": "<>''"
	},
	"prna_product_name_id": {
		"check": "<>''"
	},
	"dn_company_id": {
		"check": "<>''"
	},
	"coad_record_id": {
		"check": "<>''"
	},
	"co_record_id": {
		"check": "<>''"
	},
	"su_terms_of_payment_id": {
		"check": "<>''"
	},
	"invr_sales_order_code_id": {
		"check": "<>''"
	},
	"stpa_parcel_code": {
		"check": "<>''"
	},
	"ap_record_id": {
		"check": "<>''"
	},
	"po_terms_of_payment_id": {
		"check": "<>''"
	},
	"inv_type_": {
		"check": "<>''"
	},
	"inv_company_id": {
		"check": "<>''"
	},
	"so_sales_order_id": {
		"check": "<>''"
	},
	"st_time_": {
		"check": "<>''"
	},
	"so_currency_id": {
		"check": "<>''"
	},
	"ap_supplier_id": {
		"check": "<>''"
	},
	"wlg_loading_level": {
		"check": "<>0"
	},
	"prpr_currency_id": {
		"check": "<>''"
	},
	"prpr_record_id": {
		"check": "<>''"
	},
	"vo_record_id": {
		"check": "<>''"
	},
	"so_record_id": {
		"check": "<>''"
	},
	"po_record_id": {
		"check": "<>''"
	},
	"po_state": {
		"check": "<>''"
	},
	"pr_record_id": {
		"check": "<>''"
	},
	"top_terms_of_payment_id": {
		"check": "<>''"
	},
	"em_record_id": {
		"check": "<>''"
	},
	"st_record_id": {
		"check": "<>''"
	},
	"dn_record_id": {
		"check": "<>''"
	},
	"wme_record_id": {
		"check": "<>''"
	}
}